@charset "utf-8";
/*共通*/
    .bd_wrap {
        font-family: tbchibirgothicplusk-pro, sans-serif;
        font-weight: 400;
        font-style: normal;
        color: #5f5f5f;
    }

html {
    visibility: hidden;
}

html.wf-active {
    visibility: visible;
}
/*スマホ用*/
    
    .hd_wrap {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: #fff;
    font-family: tbchibirgothicplusk-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.hd_wrap h1 {
    width: 50%;
    margin: 8px 0 12px 10px;
}

.hd_logo {
    max-width: 200px
}

.pc_hd_logo {
    display: none;
}

.navi_item a {
    font-family: tbchibirgothicplusk-pro, sans-serif;
    color: #5f5f5f;
}

.navi_pc {
        display: none;
    }

    
    .main_wrap {
        width: 100%;
        padding: 10px 5% 0;
        margin: 60px 0 0 0;
        box-sizing: border-box;
        text-align: center;
        background-image: url(images/satooya-haikei.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 0 200px;
        animation: advent ease-in 3s;
}

@keyframes advent {
    0% {opacity: 0}
    30% {opacity: 0}
    100% {opacity: 1}
}

    .main_wrap h2 {
        margin: 40px 0 80px 0;
        font-size: 1.9rem;
        background-image: url(images/line.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center 20px;
    }
    .main_wrap h3 {
        font-size: 1.5rem;
        line-height: 2.5rem;
        margin: 40px auto 30px auto;
    }
    .main_wrap p {
        font-size: 1.1rem;
    }
    .break {
        display: block;
    }
    .about_satooya, .shinsa {
        margin-bottom: 80px;
    }
    .about_satooya > p {
        line-height: 2rem;
    }
    .shinsa_list {
        text-align: left;
        padding: 0 30px 0 40px;
        margin: 0 auto;
    }
    .shinsa_list li {
        margin-bottom: 20px;
        font-size: 1.1rem;
    }
    .satooya_pic {
        display: flex;
        flex-direction: column;
        margin-bottom: 70px;
    }
    .satooya_pic > img {
        width: 70%;
        margin: 10px auto;
    }
    .steps_list {
        list-style-type: none;
        padding: 0 20px;
    }
    .steps_list > li {
        margin-bottom: 50px;
    }
    .steps_list h4 {
        font-size: 1.4rem;
        margin: auto 0 0 0;
        color: coral;
    }
    .steps_list h5 {
        font-size: 1.1rem;
        margin: 5px auto;
    }
    .hiyou {
        width: 80%;
        text-align: left;
        list-style-type: none;
        padding: 0 20px 30px 20px;
        margin: 20px auto 50px auto;
        border: #99cccc double 1px;
    }
    .hiyou_details {
        text-align: left;
        padding: 10px 0 0 30px;
    }

.ft_wrap {
    width: 100%;
    background: url(images/footers.jpg);
    background-size: cover;
    background-position: center;
    font-family: tbchibirgothicplusk-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ft_content {
    max-width: 400px;
    margin: 0 auto;
}

.ft_wrap figure {
    display: none;
    width: 30%;
    padding: 10% 0 5%;
    margin: 0 auto;
}

.access {
    padding: 50px 0;
}

.access, .access a, small  {
    color: #fff;
    font-size: 0.75rem;
    text-align: center;
}

.block {
    display: block;
}

.access i {
        font-size: 1.5rem;
        margin: 5% 1.5%;
    }

.shop_name {
    padding: 0;
    font-size: 2rem;
    margin: 0;
}

address {
    font-style: normal;
}

iframe {
    width: 70%;
    padding: 10%;
}

small {
    display: block;
    margin: 0 auto;
    padding: 3% 0;
}

.pc_exright {
    display: none;
}



/*PC用*/
@media screen and (min-width: 769px){
    
    .bd_wrap {
        display: flex;
        justify-content: flex-end;
    }
    
    .hd_wrap {
        width: 13%;
        height: 100vh;
    }
    
    .pc_right {
        width: 84%;
    }
    
    .pc_exright {
        display: block;
        width: 3%;
        height: 100vh;
    }
    
    .exr_text {
        width: 20em;
        color: #5f5f5f;
        font-family: tbchibirgothicplusk-pro, sans-serif;
        font-size: 1.5vw;
        line-height: 1.5vw;
        transform: rotateZ(90deg);
        position: fixed;
        right:  -13.6%;
        top: 60vh;
    }
    
    .el_humburger {
        display: none;
    }
    
    .hd_wrap h1 {
        width: 100%;
        margin: 0;
    }

    .hd_logo {
        display: none;
    }
    
    .pc_hd_logo {
        display: block;
        width: 50%;
        margin: 15% auto;
        opacity: 0.6;
    }
    
    .navi {
        display: none
    }
    
    .navi_pc {
        display: block;
        margin: 0 0 0 20%;
    }
    
    .pc_navi_item {
        margin: 20% auto;
        font-size: 1.2vw;
    }
    
    .pc_navi_item a {
        color: #5f5f5f;
    }
    
    .pc_navi_item_v p {
        margin: 20% auto;
        font-size: 1.2vw;
        color: #000;
	    border-bottom: 2px solid #99cccc;
	    display: block;
    }
    
    .pc_navi_item:after {
	    content: '';
	    width: 0;
	    transition: all 0.3s ease;
	    border-bottom: 2px solid #ff9c7a;
	    display: block;
    }
    .pc_navi_item:hover:after {
	    width: 100%;
	    border-bottom: 2px solid #ff9c7a;
    }
    
    .border {
        border-bottom: 3px double #5f5f5f;
    }
    
    .navi_pc i {
        margin: 20% 7% 0 0;
        font-size: 2.3vw;
        color: #5f5f5f;
    }
    
    .main_wrap {
        width: 100%;
        padding: 0 5%;
        box-sizing: border-box;
        text-align: center;
        background-image: url(images/satooya-haikei.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 0 100px;
    }
    .main_wrap > h2 {
        margin: 40px 0 100px 0;
        font-size: 2rem;
        background-image: url(images/line.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center 20px;
    }
    .main_wrap h3 {
        font-size: 1.5rem;
        line-height: 3rem;
        margin-bottom: 50px;
    }
    .main_wrap p {
        font-size: 1.1rem;
        text-align: left;
    }
    .break {
        display: inline;
    }
    .about_satooya, .shinsa, .jouto_steps {
        width: 70%;
        margin: 0 auto 80px auto;
    }
    .shinsa_list {
        text-align: left;
        padding: 0 0 0 30px;
        margin: 0 auto;
    }
    .shinsa_list li {
        margin-bottom: 30px;
        font-size: 1.1rem;
    }
    .satooya_pic {
        width: 70%;
        margin: 0 auto 80px auto;
        display: flex;
        flex-direction: row;
    }
    .satooya_pic > img {
        width: 45%;
        margin: 0 auto;
    }
    .steps_list {
        list-style-type: none;
        padding: 0;
    }
    .steps_list > li {
        margin: 30px auto 70px auto;
    }
    .steps_list h4 {
        font-size: 1.5rem;
        margin: 20px auto;
        color: coral;
    }
    .steps_list h5 {
        font-size: 1.1rem;
        margin: 5px auto;
    }
    .hiyou {
        width: 65%;
        text-align: left;
        list-style-type: none;
        padding: 20px;
        margin: 20px auto;
        border: #99cccc double 1px;
    }
    .hiyou_details {
        width: 80%;
        padding: 0;
        margin: 0 auto 10px auto;
    }

    .ft_wrap {
    background: url(images/footer.jpg);
    background-size: cover;
    background-position: center;
}

    
    .ft_wrap figure {
    width: 20%;
    padding: 10% 0 5%;
    margin: 0 auto;
    }
    
    .ft_content {
        width: 90%;
        max-width: 1000px;
    }
    
    .access {
        display: flex;
        padding: 35px 0 0 0;
    }
    
    .acs_text {
        width: 50%;
        text-align: left;
    }
    
    .access, .access a  {
    font-size: 1rem;
    }
    
    .block {
    display: none;
}
    
    iframe {
    width: 50%;
    height: 400px;
    padding: 10% 0 10%;
}
    /*footerここまで*/
    
   .top_arrow {
        width: 2.5vw;
        position: fixed;
        right: 0.25%;
        bottom: 2%;
    }
}